
package com.jeelowcode.framework.utils.enums;


/**
 * 是否
 */
public enum YNEnum {

    Y("Y", "是"),
    N("N", "否");


    private final String code;
    private final String name;

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

    YNEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }
}
